* {box-sizing: border-box;  margin: 0;  padding: 0;}
body{font-family: PingFang SC,PingFang-SC-Regular,Helvetica Neue,Helvetica,Arial,Microsoft Yahei,Hiragino Sans GB,Heiti SC,WenQuanYi Micro Hei,sans-serif;color: rgba(0,0,0,.65);font-size: 16px;line-height:1.6;}
a{color:#333;text-decoration:none;outline:0;transition:all 0.5s ease}
a:active,a:hover{text-decoration:none;color:#415fff;outline:0}
ul,li{ list-style:none}
h1,h2,h3{ font-weight:normal}
em, i { font-style: normal;}
.clearfix{ clear:both}
button, input, optgroup, option, select, textarea { font-family: inherit; font-size: inherit;  font-style: inherit;  font-weight: inherit;  outline: 0;outline: none;
    border: none;  -webkit-appearance: none;  -moz-appearance: none;  appearance: none;  border-radius: 0;  font-family: "Microsoft YaHei","PingFang SC","苹方"!important;}
.bgs{ background:#fcfcfd}
.pdr60{ padding:30px 0}
.container {width:100%; margin:0 auto}

@media (max-width:480px){.container {max-width:480px}}
@media (max-width:850px){.container {max-width:830px}}
@media (max-width:576px){.container {max-width:540px}}
@media (min-width:768px){.container {max-width:720px}}
@media (min-width:992px){.content{max-width:960px}}
@media (min-width:1200px){.container {max-width:1200px}}
@media (min-width:1400px){.container {max-width:1400px}}

.ellipsis { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block;}
.header{ width:100%; height:80px;  position: fixed;top: 0; left: 0; z-index:9;background:rgba(255,255,255,0.95); box-shadow: 0 1px 20px rgb(65 95 255 / 40%);display:flex; justify-content: center;}
.logo{ float:left;  margin-left:3%; padding-top:10px; }
	.logo a{display:flex;align-items: center;}
	.logo img{ width:60px; height:auto; display:inline-block}
	.com_t{display:inline-block; margin:0 15px;}
	.com_t h3{ font-weight:600; font-size:16px; color:#333}
	.com_t p{ font-size:14px; color:rgba(0,0,0,0.6); text-overflow: ellipsis; white-space: nowrap; display: block;}
.navlist ul { display:flex}
.navlist  ul li{ position:relative; line-height:80px;transition: .4s;position:relative; text-align: center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; font-weight:600}
.navlist ul li a{ display:block;padding:0 15px; color:#000; font-size:16px;}
.navlist  ul li.active a{ color:#415fff}
.navlist  ul li.active:after {width:100%}
.navlist  ul li{ position:relative}
.navlist ul li:after{ content:""; width:0;display: block; height: 2px;background: #415fff;  position: absolute;  bottom: 0;left:50%; transform: translateX(-50%);transition: all 0.2s;}
	.navlist ul li:hover:after {width:100%}
.navlist ul li a:hover{color: #415fff;}
    .navlist ul>li .two{display: none;box-shadow: 0 4px 12px 0 rgba(65,95,255, .2); } 
	.navlist ul li.active:hover .two li a{ color:rgba(255,255,255,0.8); display:block}
	.two li a:hover,.nav ul li .two li a:hover{background:#2f2f2f;color:rgba(255,255,255,1); }	
 	.navlist ul>li:hover .two{ z-index:99; position:absolute;display: block; width:100%;background: #415fff;}  
    .navlist  ul>li .two li{transition: .4s;cursor: pointer; line-height:45px; }
	.navlist  ul>li .two li a{color:#fff}
	.navlist  ul>li .two li:after{ display:none}

.toptel{ float: right; padding-right:3%; background:url(../images/tel.webp) left  center no-repeat; padding-left:40px; line-height:40px; line-height:80px; color:#415fff; font-size:1.5rem}

.wapmenu{display:none}





.banner{ width:100%; position:relative; margin-top:80px; height:490px; overflow: hidden; background-size: cover; background-color:#d7ecff; background-repeat:no-repeat; background-position:center center}
.banimg{position: absolute;z-index: 1; }
.banimg img{  display:block; margin:0 auto; width:100%; height:auto}
.banntxt{ color:#fff; text-align:center; font-size:2rem; position: absolute; width:60%; top: 20%; left:0; right:0; margin:auto; z-index: 2 }
.banntxt p{ font-size:1.5rem}
.antstive{ animation-name: fadeInLeft;}
.baimg{position: absolute;z-index:1;height: 33.33vw; }
	.baimg img { display: block!important;  width: 100%;  height: 100%; }
	.batxt{ color:#333;position: absolute;z-index: 2;width: 100%; top:20% }
	.batxt h2{font-size:45px;font-weight: normal;letter-spacing:2px;display: block;  line-height: 62px;}
	.bains{ font-size:20px; position:relative; padding-bottom:20px}
	.bains:after{content: ""; width:100px;  height:3px; position: absolute; background:#415fff; bottom:0; left:0}
	.baint{ width:600px; margin-top:20px}
	
	
@keyframes fadeInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);

        opacity: 0;
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);

        opacity: 1;
    }
}


.business{ padding:60px}
	.business ul{ display:flex}
	.business ul li{width:calc(100% / 4);border: 1px solid #E5E5E5; margin-left: -1px;  margin-top: -1px;padding:20px}
	.busi_m{ width:100%; overflow:hidden}
	.busi_m img{ width:100%;  transition: all .3s ease-out 0s;}
	.business ul li dl{ position:relative; padding-bottom:55px; overflow:hidden}
	.business ul li dl dt{ font-size:1.2rem; color:#415fff; font-weight:600; margin:20px 0; padding:0 10px}
	.busi_dot{padding:0 10px}
	.busi_dot em{ border:1px solid rgba(65,95,255,0.8); color:rgba(65,95,255,0.8); padding:5px; border-radius:3px; margin-right:10px; font-size:14px}
	.busi_des{ margin-top:20px;padding:0 10px; word-wrap: break-word;  word-break: break-all;  overflow: hidden;  text-overflow: ellipsis;  display: -webkit-box; -webkit-line-clamp: 3; min-height: 82px; }
	.business ul li dl:after{ content: '';  position: absolute; width: 100%;height:0;
    bottom: 0;     transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; z-index: -1}
	.busi_num{ display: block;position: absolute; bottom:-75px;right: 2px;  font-family: "GOTHAM-BLACK","HELVETICANEUELTPRO-THEX","Arial"; font-weight:700; font-size:100px; color: #fff; opacity: 1; transition: all 0.3s ease-out 0s; }
	
	
	.business ul li:hover{ box-shadow: 0 12px 10px rgba(0, 0, 0, 0.1);}
	.business ul li:hover dl{ color:#fff}
	.business ul li:hover dl:after{padding: 5px 0;background: #415fff; height:70%}
	.business ul li:hover dl dt{ color:#fff}
	.business ul li:hover .busi_dot em{border:1px solid rgba(255,255,255,0.8); color:rgba(255,255,255,0.8); }
	.business ul li:hover .busi_num{opacity: 1;}
	.business ul li:hover .busi_m img{ transform: scale(1.06,1.06);}


.ser_box{margin-top: 20px; display: flex; flex-wrap: wrap;  justify-content: space-between;}
.ser_item{width: 49%; display: flex;  margin-top: 20px;    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);}
	.serit_left {width:25%; background-image: url(https://cdn.shupian.cn/sp-pt/wap/images/41p6jl0s62w0000.png);   background-size: cover;   background-position: 50%;  padding:24px 15px; color:#fff}
	.serit_left p{ font-size:14px}
	.serit_left a{  width: 88px; height:32px;background: hsla(0, 0%, 100%, 0.10196);  border: 1px solid hsla(0, 0%, 100%, 0.70196);  border-radius: 4px;  font-weight: 700; color: #fff; line-height: 32px;text-align: center; display:block; margin:0 auto}
	.serlf_tags { padding:20px 0}
	.serlf_tags ul li{ background: url(https://cdn.shupian.cn/sp-pt/wap/images/4eblmpfps940000.png) left center no-repeat; background-size:4px auto; padding:3px 0 3px 15px}
	.serit_right{flex: 1;  background: #fff;}
	.serihr-tags { border-bottom: 1px solid #eee;align-items: center;  height: 48px; line-height:48px; font-size:14px; }
	.serihr-tags ul {display: flex;}
	.serihr-tags ul li{ background:url(../images/ico_greyar.webp) left center no-repeat; padding-left:20px; margin:0 8px;}
	.serihr-pro{display: flex; flex-wrap:wrap }
	.serpro_item{  width: 50%;  padding: 10px ;   display: inline-block;  pointer-events: none;   box-sizing: border-box;border-left: 1px solid #eee;}
		.serpro_img img{ width:100%; height:auto; max-height:130px; display:block}
		.serpro_item h4{ margin:15px 0 ;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; }
		.serpro_decs ul{}
		.serpro_decs ul li{ color:#415fff; background:rgba(65,95,255,0.02); font-size:14px; white-space: nowrap; display:inline-block; margin:3px; padding:2px 5px; text-align:center}
	
	.serpro_item:nth-child(n+2){border-top: 1px solid #eee;}
	
	
.stitle{ font-size:2rem; text-align:center; font-weight:700}
.control-box {   width: 100%;  height: 230px; margin:50px auto }
.control-box ul { list-style: none; position: relative;}
.control-box ul li { position: absolute; top: 50px; cursor: pointer;}
.prev { left: 0;}
.next { right: 0;}
.bigbox {  overflow: hidden;  width: calc(100% - 220px) ;  height:260px; margin: auto 70px auto;}
#switcher {  height:100%;  left: 0px;}
.content_1.content_2 {  width: 100%;  float: left;}
.box {  transition:all .7s ease 0s;  width: 305px;  height:100%;   float: left;  border-left: 3px white solid;}
.box:hover { opacity:0.9;}
.shadow {  width: 100%;   /* opacity: 1; */  background-color: rgba(0, 0, 0, 0.65);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
  color: white; text-align:center; padding:50px 15px }
.shadow a {  display: inline-block;   color: white;  text-decoration: none;  margin-left: 18px;  margin-top: 10px;}


.title{ font-size:2.5rem; text-align:center; font-weight:700; color:#333}
.descs{padding-top: 12px; color: #666;  text-align: center;  }
	
.de_about{ background:url(../images/abbg.webp) no-repeat; background-size:cover; padding:60px}
	.de_ab_dot{ max-width:1000px; margin:0 auto }
	.de_ab_dot li { width: 25%; float: left; text-align:center;color:#415fff; position:relative; padding:20px 0; font-weight:600}
	.de_ab_dot li span{  font-size: 52px; padding-right:2px}
	.de_ab_dot li p{ font-size:18px;color:#333;font-weight: normal}
	.de_ab_dot li:after {content: ""; width: 1px;  height: 30px; position: absolute; right: 0;  top: 50%;  margin-top: -10px;  background: rgba(0,0,0,0.2);}
	.de_ab_dot li:last-child:after{background: rgba(0,0,0,0); }
	
	.de_ab_con{ background:#fff;border-radius: 0.6em; box-shadow: 0 8px 20px rgba(0,0,0,0.1); overflow:hidden; display:flex;align-items: center; margin-top:50px}
	.de_ab_img{ display:inline-block; width:40%}
	.de_ab_img img{display:block; width:100%; height:auto}
	
	.de_ab_item{ display:inline-block; width:60%; padding:10px 30px;}
	.de_ab_item dt{font-weight:700; color:#333; font-size:2rem}
	.de_ab_s{ font-size:1.2rem; padding:15px 0 30px 0; position:relative; font-weight:700}
	.de_ab_s:after{content: ""; width:80px;  height:2px; position: absolute; left:0; bottom:20px; background:#415fff}
	.de_more { margin-top:20px;}
	.de_more a{ border:1px solid rgba(0,0,0,0.4); color:rgba(0,0,0,0.4); padding:8px 10px; font-size:14px; background:#fff;transition: all 0.36s ease; margin-left:0}
	.de_more a:hover{  border:1px solid #415fff;background:#415fff; margin-left:10px; color:#fff}
	
.de_news{ padding:60px 0}
.de_n_hot{ float:left; width:730px;margin-top:100px;}
.de_n_st{justify-content:flex-start;display: flex;flex-wrap: wrap; margin: 0 -15px}
.de_n_st li{width:300px;border:1px solid #E7E7E7;margin:0 15px;transition: all 0.2s linear; margin-bottom: 20px;}
.de_n_st li.indsw{ width: 350px}
	.de_n_img{ width:100%;height:187px;position: relative;display: block;}
	.de_n_pic{height: 187px; overflow: hidden;}
	.de_n_pic img{min-height:187px;max-width: 100%;}
	.de_n_time{width:61px; height: 61px; border-radius: 6px; opacity: 1; background: rgba(65,95,255, 1); color: #ffffff; font-size:14px; bottom: -30px; padding: 0; position: absolute;text-align: center;right: 20px; padding-top:5px}
	.de_n_time b{font-size:18px;display: block;font-weight: normal;}
	
	.de_n_brief { padding: 20px 15px;}
	.de_n_type { margin:15px 0}
	.de_n_type a { background: rgba(65,95,255, 0.1);border-radius: 2px; color: rgba(65,95,255, 1);font-size: 12px; padding:8px 10px 4px 10px; display: inline-block;}
	.de_n_data{ color: rgba(89, 97, 110, 1); font-size: 14px; font-weight: 400; display: flex;  align-items: center; justify-content: space-between; margin-top:15px;}
	.readnum{ background:url(../images/see.png) left center no-repeat; background-size:20px auto; padding-left:25px; font-weight:600;}
	.readmore{ background:url(../images/right.png) right center no-repeat; background-size:20px auto; padding-right:20px;}
	.readmore a{ color:#415fff}
	.de_n_nt{height: 63px; display: -webkit-box; overflow: hidden; -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; font-size: 16px; font-weight: 400;}
	.de_n_ins{ font-size:14px;display: -webkit-box; overflow: hidden; -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.de_n_st li:hover { box-shadow: 0 30px 60px #ccc; transform: translateY(-20px);}

.de_n_sn{ width:calc( 100% - 750px); float:right;margin-top:100px;}
.de_n_sn ul li{ margin-bottom:4px}
.de_n_sn ul li a{ display: flex;  align-items: center; justify-content: space-between;}
	.de_n_spt{ width:calc( 100% - 120px);overflow: hidden;  text-overflow: ellipsis;   white-space: nowrap; position:relative; padding-left:10px}
	.de_n_spt:after{ content: ""; width:4px;  height:4px; border-radius:2px; position: absolute; background:#415fff; left:0; top:0; bottom:0; margin:auto;}
	.sptm{ width:100px; color:#333; font-size:14px;}
	
.foottop{ background:url(../images/bottombg.webp) center top no-repeat; padding:3vw 15px; text-align:center}
	.foottop p{font-size: 32px;   letter-spacing: 1px; line-height: 46px; display: block; color:#fff; margin-bottom:20px}
	.guestbtn{line-height: 50px;text-align: center;height: 54px; width: 200px; border: 2px solid #FFF; margin: 0px 10px; background: #FFF; border: 2px solid #FFF; color:#415fff; font-size: 18px; display:inline-block;  border-radius:2px}
	.telbtn{text-align: center; display: inline-block; height: 54px; width: 200px; border-radius:2px; padding-left:45px;  border: 2px solid #FFF;  margin: 0px 10px; color: #FFF!important;  font: 20px/50px Arial; background:url(../images/tel_w.webp) 20px center no-repeat; background-size:30px auto}
	
	.telbtn:hover,.guestbtn:hover { transform: translateY(-5px); box-shadow: 0 3px 5px rgba(0,0,0,0.1);}
	
.footer { background: #2a2d3e; padding:80px 0}
	.footer_s{ color: #fff;  display: flex;  justify-content: space-between; border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
	.footer_s dl{}
	.footer_s dl dt { font-size: 16px; font-weight: 550; position:relative; padding-bottom:20px}
	.footer_s dl dt:after{content: ""; width:30px; height: 2px; position: absolute;  left: 0;  bottom:10px;  background: #415fff;}
	.footer_s dl dt a {color: rgba(255, 255, 255, 0.8);}
	 .footer_s dl dd { margin:5px 0; background:url(../images/arrow-r-w.png) left center no-repeat; padding-left:25px}
	 .footer_s dl dd a{ font-size:14px;font-weight: 400;color: rgba(255, 255, 255, 0.8);}
	 .footer_s dl.lxdl{}
	 .footer_s dl.lxdl dd{ padding-left:0; background:none; font-size:14px}
	 .footer_s dl.lxdl dd img{ width:100px; height:auto; border:2px solid #fff}
	 .footer_s dl.lxdl dd.ftlxtel{ font-size:18px; font-weight: 550;}
	 .lxcon{color: #fff;  display: flex;  justify-content: space-between; padding:20px 10px; border-bottom: 1px solid rgba(255, 255, 255, 0.1); margin-bottom:20px;}
	 .lxcon li {background-size:20px auto; padding-left:30px }
	 .lxsite{ background:url(../images/arr_site_w.png) left center no-repeat;}
	 .lxemail{ background:url(../images/arr_email_w.png) left center no-repeat;}
	 .lxtel{background:url(../images/tel_w.webp) left center no-repeat;}
	.ftcopay{ text-align:center; font-size:14px; color:rgba(255,255,255,0.4)}
	.ftcopay a{color:rgba(255,255,255,0.4); margin-left:15px;}
.busi_item{ background:#fff}
.busi_item:nth-child(2n){ background:#f5f7fa}
.busi_item:nth-child(2n) .busi_i{ float:right}
.busi_item:nth-child(2n) .busi_is{ float:left; padding-left:0; padding-right:110px}
.busi{padding: 4.58vw 0px}
.greybg{ background-color:#f5f7fa}


	.busi_item .busi_i{width: 51.28%; float: left; height: 450px;  border-radius: 0.4em;  overflow: hidden;position: relative;}
	.busi_i img {  display: block!important;  width: 100%;  height: 100%; object-fit: cover;
    position: absolute;  left: 0%;  top: 0%;}
	.busi_co{width: 48.72%;  float: right;  height: 450px;   position: relative;}
	.busi_is{padding-left: 110px; width: 100%; position: absolute;  left: 0; right: 0;  top: 50%;  transform: translateY(-50%);}
	.busi_is h3{ font-size:30px; color:#333; margin-bottom:24px;}
	.busi_is h4,.busi_is ul li{font-size:1.1rem; color:#333; position:relative; margin-top:15px; font-weight:600}
	.busi_is h4,.busi_des p,.busi_is ul li{ padding-left:20px}
	.busi_is h4:after,.busi_is ul li:after{ content: ""; width:8px; height:8px; border-radius:50%; position: absolute;  left: 0; top:0 ; bottom:0; margin:auto; background:#415fff }
	.busi_is h4:before,.busi_is ul li:before{content: ""; width:14px; height:14px; border-radius:50%; position: absolute;  left:-4px; top:0 ; bottom:0; margin:auto; border:1px solid #415fff}
	.busi_kf{ margin-top:20px; text-align:center}
	.liner_btn{line-height: 50px;text-align: center;height: 54px; width: 200px; border: 2px solid #liner_btn; margin: 0px 10px; background: #415fff; color:#fff; font-size: 18px; display:inline-block;  border-radius:2px}
	.red_btn{display: inline-block; height: 54px; width: 200px; border-radius:2px;   border: 2px solid #415fff;  margin: 0px 10px; color:#415fff;line-height: 50px; }
	.red_btn:hover, .liner_btn:hover { background: #415fff; color: #fff; box-shadow: 0 5px 20px rgba(65,95,255,0.3);}
	
	
	
.abbg{ background-image:url(../images/color.webp); background-repeat:no-repeat; background-position:center center; }

.abadv{text-align:center;}
.abadv h3{ font-size:1.8rem; color:#333; font-weight:700}
.abadv h4{ color:#415fff; margin:20px 0; font-size:1.3rem}
.abadv h4 span{ background:#eaecf2; padding:10px 20px; border-radius:15px;}
.abadvp{ margin-bottom:20px}

.ab_cont{display: flex; align-items: center; justify-content: space-between;  margin-top: 100px;margin-bottom: 100px;  text-align: center;}
.ab_cont_item {  margin: 0 20px;  padding: 20px;cursor: pointer;flex: 1;border-right: 1px solid rgba(0, 0, 0, 0.1)}
	.ab_acpt{text-align:center; height:100px}
	.ab_acpt img{ display:block; width:80px; height:auto;text-align:center; margin:auto}
	.ab_c_ti{font-size: 20px; color:#333; font-weight: 550; padding-top:30px; position:relative;margin-bottom:20px}
	.ab_c_ti:before{ content: ""; width:80px; height:2px;  position: absolute;  left: 0; right:0; margin:auto; background:#415fff; top:2px; }
	

.office{ padding:50px 0}
.cxslide_fade{overflow:hidden;position:relative;width:100%;height:600px;}
.cxslide_fade .box{overflow:hidden;position:relative;width:100%;height:500px;z-index:4;}
.cxslide_fade .box a{color:#fff;}
.cxslide_fade .box a:hover{text-decoration:none;}
.cxslide_fade .list{overflow:hidden;height:9999px;width:100%;}
.cxslide_fade .list li{position:relative; width:100%; height:500px; background-size: cover; background-repeat:no-repeat}
.cxslide_fade .list img{_vertical-align:top; width:100%; height:500px}


.cxslide_fade .btn{height:97px;background:#fff;z-index:5;}
.cxslide_fade .btn a{color:#555;text-decoration:none;}
.cxslide_fade .btn li{overflow:hidden;float:left;width: calc( 100% / 6 - 12px);height:90px;margin: 0 6px;padding-top:7px;cursor: pointer;}
.cxslide_fade .btn li img { width:100%; height:87px}

.cxslide_fade .btn .selected{position:relative;border-top:3px solid #415fff;}

	
	
	
.sgsty {  width: 100%;  height: 70px;  background: hsla(0,0%,100%,.75);  box-shadow: 0 6px 12px 0 rgba(0,0,0,.05); line-height:70px}
.sgsty a{ display: inline-block}
.sgsty a:hover{ color:#415fff; border-bottom:1px solid #415fff}

.article{ padding-top:120px; padding-bottom:30px}
.site{ background:url(../images/site.png) center left no-repeat; background-size:16px auto; font-size:14px; padding-left:20px; margin-bottom:30px}
.art_left{  float: left; width: 72%; padding-right: 13px;background: #fff;  margin-bottom: 26px;  padding: 60px 35px 40px;  box-shadow: 0 5px 20px rgba(0,0,0,0.05);  border-radius: 0.4em;}
 .art_tit{ font-size:1.5rem; color:#333}
 .art_info{padding: 16px 0 ; border-bottom: 1px solid rgba(0, 0, 0, 0.1);  color: rgba(24, 27, 72, 0.7); margin-bottom:20px}
 .art_read{ background:url(../images/see.png) left center no-repeat; background-size:20px auto; margin-left:20px; padding-left:25px}
  .art_body{  margin-bottom:20px; padding:20px 0}
 .art_body img{ max-width:95% !important; height:auto;}
 
 .artpn{display: flex;  align-items: center; justify-content: space-between;}
  .artpn p{ max-width:50%;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.art_tag  { padding-bottom: 1.6vw; border-bottom: 1px solid rgba(0, 0, 0, 0.1); margin-bottom:20px}
  .art_tag strong {font-size:16px; float: left;  line-height: 34px;font-weight: normal; margin-right: 12px;}
  .art_tag a{ font-size: 14px; color: #6d6d6d; background: #EDF0F2; padding: 0px 15px;  line-height: 34px; margin-right: 12px; border-radius: 0.3em; margin-bottom: 12px; display:inline-block}
   .art_tag a:hover{ background:rgba(65,95,255,0.2); color:#415fff}
   
.art_right{ width: 28%; padding-left: 13px; float: right;  padding-bottom: 1.6vw;}
  .art_rcom{ background: #fff; padding: 36px 18px; margin-bottom: 22px;  box-shadow: 0 5px 20px rgba(0,0,0,0.05); border-radius: 0.4em;}
  .art_t_t { line-height: 26px;  height: 26px;  border-left: 2px solid #415fff;   margin-left: -18px;  padding-left: 18px;  font-size: 18px;   letter-spacing: 1px;}
  
  .artapic{ display: block;  margin: 30px 0 22px;}
  .artapdiv{overflow: hidden;  position: relative;    height: 236px;}
  .artdpimg{transition: all 0.5s ease-in-out; position: absolute;height: 100%;width: 100%;left: 0; top: 0;}
  .artdpimg img{ display: block!important; width: 100%; height: 100%; object-fit: cover;    transition: all 0.5s ease;}
  .artapdiv p{ display: block; font-size: 16px; letter-spacing: 1px;color: #FFF;  position: absolute; left: 20px;  right: 20px; bottom: 0px; font-weight: normal; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width:100%}
  .artapdiv:hover img{    transform: scale(1.05);}
  .art_rlist  li { line-height:45px; height: 45px; border-bottom: 1px dashed #D5D5D5; padding-left: 30px;  position: relative;}
   .art_rlist  li:after{content: "";  background: #415fff; height: 4px; width:4px;
    margin-top: -3px; border-radius:5px; position: absolute;  left: 8px;    top: 50%;}
	
	
.art_r_tag { margin-top:20px}
.art_r_tag a{ display: inline-block; font-size: 14px; color: #6d6d6d; background: #EDF0F2;
    padding: 0px 15px; line-height: 34px; margin-right: 12px; border-radius: 0.3em;  margin-bottom: 12px;}
	.art_r_tag a:hover{ color: #FFF;  background: #415fff;}
.pagination{ padding-bottom: 30px;text-align: center;}
.pagination ul li {  display: inline-block;}
.pagination ul li a { padding: 0px 8px;height: 44px; min-width: 44px;  text-align: center; display: inline-block;  margin: 0px 4px; vertical-align: middle;  border: 1px solid #DEE2E6;  color: #333;
    background: #fff; line-height: 44px;}
.pagination ul li.active a, .pagination ul li a:hover {  color: #FFF;    background: linear-gradient(-45deg, #415fff, #32dbfc);border: 1px solid #415fff;}

.guestitem {background: #f7f7f7 url(../images/bookbg.webp) no-repeat center center;  padding: 6.25vw 0px;  background-size: cover;}
	.gstbody{ display: flex; width: 1063px; margin: 0 auto; background-color: #ffffff; padding:20px 30px}
	.gstleft{ flex: 0.9; padding: 20px;  margin-left: 20px;}
	.gst_t{ color: rgba(24, 27, 72, 1);  font-size: 20px;  font-weight: 550;  margin: 5px 0 10px;}
	.gst_s{ color: rgba(24, 27, 72, 0.7); font-size: 16px; font-weight: 400;  margin: 5px 0;}
	.gst_s img{ width:100px; height: auto}
	.gst_line {  width: 100%;  height: 1px;  background-color: rgba(0, 0, 0, 0.1);  margin: 30px 0;}
	.gst_item {  display: flex;}
	.gst_sub { flex: 1;  margin: 10px 0;}
	.gstright{  flex: 1.1;}
	.form-group{ margin-bottom:15px}
	.field { position: relative;}
	.field img { margin-top: -10px; position: absolute;  left: 22px; top: 50%;  z-index: 3; width:24px; height:auto}
	.field p{ position: absolute; right:10px; z-index:2; color:#415fff; top:0;  line-height: 58px;}
	.field input, .field textarea{ line-height: 58px; height: 58px;width: 100%; font-size:14px;  background: #F6F7F9;  padding: 0px 28px 0px 58px;  border: 1px solid #F6F7F9;}
	.field textarea{ height:180px; color: #333; }
	.field input:focus,field input:focus{ border: 1px solid #415fff;}
	.texts img{ top:28px}
	.fieldsub{ width: 339px; margin:0 auto}
	 .submit-btn { background: rgba(65,95,255, 1); width:100%; height: 47px;  border-radius: 4px;  border: 0;  color: #ffffff;  line-height: 47px;  text-align: center;  font-size: 16px;  cursor: pointer; }
	 .submit-btn:hover {  background: #415fff;  color: #fff;  box-shadow: 0 5px 20px rgba(65,95,255,0.3);}


.floatwx{position:fixed;right:20px;bottom:10%; text-align:center; z-index:13; }
 	.flkf{ width:100px; height:100px; position:relative;  margin:0 auto 25px auto }
	.flkf_s1,.flkf_s2,.flkf_s3 {position: absolute; width:8px;height:8px;top:50%; left: 50%;transform: translate(-50%, -50%); box-shadow: 0 0 12px #415fff;  border-radius: 50%;  z-index: -1;}
	.flkf_s1{animation: flkf-s 4.8s linear infinite;}
	.flkf_s2{animation: flkf-s 3.2s linear infinite;}
	.flkf_s3{animation: flkf-s 1.6s linear infinite;}
	.kfcs{width:100px; height:100px; border-radius:50%; border:2px solid  #415fff;overflow:hidden; margin:auto; position:absolute; left:0; right:0; z-index:2}
	.kfcs img{width:100px; height:100px; }
	.kfcsd{ width:100%; height:30px; line-height:30px; background:#415fff; border-radius:16px ; bottom:-10px; color:#fff; z-index:3; position:absolute; font-size:14px}
	
	
	.flatxw{box-shadow: 2px 2px 12px rgb(40 61 128 / 30%); border-radius:5px;background: #fff; font-size:14px; padding:3px }
	.flatxw img{display:block;width:100px;height:100px;margin:auto;margin-top:7px;}
	
	.flatel{ color:#415fff; margin:5px 0}
	.flatel span{ font-size:14px;}
	.flatel p{ font-size:18px; font-weight:600}
	.flaret{cursor: pointer; margin-top:6px;}
	
@keyframes flkf-s {
  70% {
    width: 90px;
    height: 90px;
    opacity: 1;
  }

  to {
    width: 120px;
    height: 120px;
    opacity: 0;
  }
}

	
	
	 
	 
@media  (max-width:850px){
	.navlist{ display:none}
	.wapmenu{display: block; width:100% }
	 button{ border:0;outline: none; -webkit-tap-highlight-color: rgba(0, 134, 209, 0); -webkit-focus-ring-color: rgba(0, 0, 0, 0);}
	
	.leftMenu a{text-decoration:none; font-size:1rem}
	.leftMenu{left:-1000px;position:fixed;top:90px;display:block;height:100%;width: calc(100%  - 49px);min-width:140px;z-index:90002;transition:all .4s ease;-moz-transition:all .4s ease;-webkit-transition:all .4s ease;-o-transition:all .4s ease;position:fixed;overflow:auto;}
	.leftMenu.menu-open{left:0;}
	.f1bg{background:#fcfcfd;}
	.leftMenu ul{list-style:none;padding:0;overflow:hidden}
	.leftMenu ul li{position:relative;padding:0 15px ;line-height:41px;overflow:hidden; border-bottom:1px solid #fff}
	.leftMenu ul li a{ display:block}
	.menu-dark-backdrop{background:transparent;transition:all .4s ease;-moz-transition:all .4s ease;-webkit-transition:all .4s ease;-o-transition:all .4s ease;width:100%;position:fixed;top:50px;left:0;right:0;bottom:0;overflow:hidden}
	.menu-dark-backdrop.in{}
	.menubtn{ float:right; width:50px;height:50px;  z-index:80; border-left:1px solid #fff;  padding:10px; box-sizing:border-box; margin-top:20px}
	.menubtn button{ width:100%; height:100%; padding:0; margin:0; cursor:pointer;background: none}
	.menubtn button span{width:22px; height:3px;background: #415fff;display: block;margin-top:4px; margin-left:4px;position: relative;transform-origin: center;transition: transform .3s;}
	.menubtn .onhover{ }
	.menubtn .onhover span.line3{transform: rotate(-45deg); margin-top:3px;top:-3px;transform-origin: center;	transition: transform .3s;background:#415fff}
	.menubtn .onhover span.line1 { transform: rotate(45deg);margin-top:1px; top:3px; background:#415fff}
	.menubtn .onhover span.line2 { display:none}
	.menubtn .onhover button{ border:0}
	
	.business { padding:10px;}
	.business ul li{width:100%;float: none; margin-left:0px;  margin-top: 5px;padding:10px}
	.de_ab_dot li { width: 50%; float: left;}
	.de_ab_con{ display:block}
	.de_ab_img{ display:block; width:100%}
	.de_ab_item{  display:block; width:100%}
	.de_n_hot,.de_n_sn{ width:95%; float:none; margin:0 auto}
	.de_n_sn{ margin-top:20px}
	.de_n_st li.indsw {width:100%}
	.footer_s{flex-wrap: wrap;}
	.lxcon{flex-wrap: wrap;}
	
	.busi_item .busi_i,.busi_item:nth-child(2n) .busi_i,.busi_item:nth-child(2n) .busi_is{ float:none;}
	
	.busi_item .busi_i,	.busi_co { width:95%; margin:0 auto}
	.busi_is  { padding-left:0}
	.red_btn,.liner_btn{ width:40%}
	.de_n_st li { width:95%; margin:20px auto }
	.art_left,.art_right{ width:95%; margin:10px auto; float:none }
	.art_left { padding:20px 10px}
}